using System;
using System.Collections.Generic;
using Xamarin.Forms;
using XamarinMSSQL.ViewModels;
using XamarinMSSQL.Views;

namespace XamarinMSSQL
{
	public partial class AppShell : Xamarin.Forms.Shell
	{
		public AppShell()
		{
			InitializeComponent();
			Routing.RegisterRoute(nameof(ItemDetailPage), typeof(ItemDetailPage));
			Routing.RegisterRoute(nameof(NewItemPage), typeof(NewItemPage));
		}

	}
}
